petsc-3.7.1 2016-05-15
Report Typos and Errors

# MATMPIAIJ

MATMPIAIJ = "mpiaij" - A matrix type to be used for parallel sparse matrices.

### Options Database Keys

-mat_type mpiaij -sets the matrix type to "mpiaij" during a call to MatSetFromOptions() Many br

Many br

### See Also

MatCreateAIJ()

Level:beginner
Location:src/mat/impls/aij/mpi/mpiaij.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/mat/examples/tutorials/ex5.c.html
src/ksp/ksp/examples/tutorials/ex27.c.html
src/ksp/ksp/examples/tutorials/ex54f.F.html
src/snes/examples/tutorials/ex70.c.html